# Uses of Class
org.eclipse.mat.parser.internal.oql.compiler.Query.SelectClause

Packages that use Query.SelectClause
Package
Description
org.eclipse.mat.parser.internal.oql.compiler
Object Query Language (OQL) compiler (not API).

## Uses of Query.SelectClause in org.eclipse.mat.parser.internal.oql.compiler

Methods in org.eclipse.mat.parser.internal.oql.compiler that return Query.SelectClause
Modifier and Type
Method
Description
`Query.SelectClause`
Query.`getSelectClause()`
Methods in org.eclipse.mat.parser.internal.oql.compiler with parameters of type Query.SelectClause
Modifier and Type
Method
Description
`void`
Query.`setSelectClause(Query.SelectClause selectClause)`